body {background-color:#000000 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#ffffff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:#ffffff ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.5em;font-weight:300;background:#ffffff!important;	}
strong,b{font-weight:400;}
a{color:#000000;color:;text-decoration:none;}
a:hover{color:#ffffff;color:#585858;}
h1{color:#000000;}
h2{color:#000000;}
h3,h4{color:#000000;margin-top:0;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px;}
input, select {font-size:100%;border:1px solid #000000;background-color:#ffffff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #000000;background-color:#ffffff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#000000;background-color:;color:#ffffff;border:0px;height:auto;padding:2px 10px;border:1px solid transparent;}
input:hover[type=submit], input:hover[type=button] {background-color:#585858;background-color:#ffffff;height:auto;color:#000000;cursor:pointer;cursor:hand;border:1px solid #000000;}
hr {color:#000000;background-color:#000000;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.basketSummaryLineOptions label {min-width:60px;}
.ShopListItemThumb {text-align:center;border:none;background-color:transparent;}
.ShopListItemThumb a img {width:initial;}
input, select {font-family:'Karla', sans-serif;}
textarea {font-family:'Karla', sans-serif;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:500;font-family:'Karla', sans-serif;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #000000;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.site,.cmsSubPageEmbeddedContent,#FeaturedProductsCombined{max-width:910px;margin:0 auto;}
.cmsSubPageEmbeddedContent .formDIV{margin:20px auto;}
.cmsSubPageEmbeddedContent .cmsFormData input, .cmsSubPageEmbeddedContent .cmsFormData select, .cmsSubPageEmbeddedContent .cmsFormData textarea,.cmsSubPageEmbeddedContent .cmsFormDataNoPrompt textarea {width:100%;}
#cmsPage447127 h2, #cmsPage447127 p,#cmsPage431610 h2, #cmsPage431610 p,#cmsPage318688 h2, #cmsPage318688 p {color:#ffffff;text-align:center;}
#cmsPage447127 a,#cmsPage318688 a, #cmsPage318688 label {color:#ffffff;}
#cmsPage447127 a:hover, #cmsPage318688 a:hover {text-decoration:underline;}
.cmsFormData {display:inline-block;float:none;width:75%;}
#outer{position:relative;}
#logocontainer{position:relative;z-index:9000;margin:0 auto;padding:10px;}
#logocontainer span{position:absolute;top:35px;left:500px;font-size:32px;color:#000000;}
#cmsBannerSlideDiv a{display:block;}
#container{text-align:left;margin:auto;}
#outer.homepage #container{border-top:0px solid #000000;border-top:0px solid #000000;}
#infowrap,#bcrumb{background-color:#ffffff;}
#infowrap a:hover,#bcrumb a:hover{color:#000000;color:;}
#infoandlogin {color:#444;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{background-color:#000000;text-transform:uppercase;clear:both;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{}
.toyTable,.verySocialBar,#fblike{line-height:1.0em;border-spacing:inherit;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
.bottom th {font-size:30px;color:#2532a5;}
#phonenumber {}
#webaddress {}
#cmslogo{}
#top-right {position:absolute;bottom:10px;right:10px;}
#cmslogo .logo {margin:auto;max-width:425px;padding:10px;}
#bannercaption{font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
.submenuPage{text-transform:uppercase;font-size:70%;letter-spacing:1px;background-color:#ffffff;background-color:#000000;display:none;}
.cmsSubPageEmbedded {border-top:0px solid #000000;}
.submenuPage a{color:#ffffff;font-weight:500;padding:4px 8px;background-color:#ffffff;}
.submenuPage{background-color:#000000;}
.submenuPage ul{text-align:center;}
.submenuPage li{display:inline-block;vertical-align:top;padding:0 10px;margin:0;}
.submenuPage ul .cmsTitle{margin-bottom:0;}
.templateC #maincontent {float:left;width:740px;}
.templateC #outer-container, .templateC #TextCMS,.templateC #cmsPageContainer, .templateC #mainframe,.templateC #catmenu, .templateC #catmenu ul {background-color:#f4f4f4;}
.templateC #categories {float:right;width:150px;}
#sidebarcontent{background-color:#ffffff;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:;background-color:#000000;opacity:1;}
.cycle-overlay {text-align:center;}
#maincontent{}
#mainframe{margin-top:7px;background-color:#ffffff;}
#ContentCMS{margin:0;padding:0 5px 30px 5px;}
.homepage #ContentCMS{padding-bottom:0;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#TextCMS{background-color:#ffffff;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage h1,.homepage h2,h1.section,h2.section{text-align:center;line-height:2;}
.homepage h2,h2.section{margin:0;padding:15px 0;}
h2{font-size:30px;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.breadcrumblink {text-transform:lowercase;}
.socialmediaicons {padding-top:12px;}
.socialmediaicons a img {}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0 4%;line-height:1.2;}
.searchFormDiv {float:right;padding:10px;}
.searchFormDiv input {}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {width:150px;height:25px;}
input[type=submit].searchtoysubmit, input[type=button].searchtoysubmit {background:transparent url(/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
input:hover[type=submit].searchtoysubmit, input:hover[type=button].searchtoysubmit {cursor:pointer;cursor:hand;opacity:0.6;}
.cmsSubPageEmbedded{padding-bottom:20px;}
.cmsSubPageEmbedded:nth-child(2){}
.cmsSubPageEmbedded:nth-child(4){}
.cmsSubPageEmbedded {background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#cmsPageFooterTools {margin-top:0px;}
#footerwrap{background-color:#000000;color:#fff;margin-top:0px;}
#foot {min-height:40px;max-width:944px;margin:auto;padding:0px 8px;}
#footer{padding-top:12px;}
#footer .item{}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
#rright {background:url(/uploads/100558/images/447130/Final_Golfball_background.jpg);padding:20px 0;border-top:1px solid;background-size:cover;}
.copyright, a.copyright, .copyright a, a.copyright:link {color:#ffffff;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px auto;}
.formDIV ~ h3{margin:0 auto;max-width:500px;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
.formDIV{max-width:500px;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A:visited,#cboxWrapper A:link,#cboxContent a{color:#282827;color:#000000;color:;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted #000000;}
.basketSummaryLineItems ul li {border-bottom:1px dotted #000000;}
#bannercontainer a{display:block;float:right;text-decoration:none;color:#000000;}
#bannercontainer img{}
.bannercaption{filter:inherit;color:#000000;text-shadow:1px 1px rgba(255, 255, 255, 0.3);height:60px;margin:-50px auto 0;width:910px;}
.bannertitle{font-size:25px;line-height:1.1em;padding:15px 20px;background-color:#fff;background-color:rgba(255, 255, 255, 0.8);}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/111957/images/title-categories.gif);background-repeat:no-repeat;background-color:#ffffff;margin-bottom:15px;clear:both;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:#ffffff;}
#submenu{background-image:url(/uploads/111957/images/title-pages.gif);}
#catmenu ul,#submenu ul {list-style:none;margin:0;padding:0 0 6px 0;background-color:#ffffff;}
#catmenu li,#submenu li {text-align:left;margin:0 6px 0px 6px;border-bottom:1px solid #000000;background-color:;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :150px;display :block;color :;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#submenu li a:hover{color:black;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#000000;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px solid #000000;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#sidebarcontent h2{margin-bottom:40px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:910px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#444;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#DivCustomProductPage .ProductPageView{width:50%;float:left;}
#DivCustomProductPage #ProductPageDetails{width:48%;float:right;}
#DivCustomProductPage #ProductPageDetails .ProductName,#DivCustomProductPage #ProductPageDetails .ProductName h1{padding-bottom:20px;border-bottom:1px solid #000000;}
#DivCustomProductPage #ProductPageDetails .ProductName h1 b{font-weight:normal;}
#DivCustomProductPage img.img_product_view {width:100%;height:auto;}
.productPageThumbs ul{list-style:none;margin:0;padding:0;}
.productPageThumbs li{display:inline-block;}
#DivCustomProductPage .productPriceTableDetailed{margin-top:20px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;}
#vcart {position:absolute;top:-25px;right:0;width:auto;z-index:9001;}
.preDiscount {line-height:1;}
.Product .cmsPriceAndEnquiry .productlisttdbuy{margin-top:8px;}
#cmsBlogContainer .rightAlignedImageBlock{float:none;max-width:none;margin-left:0;margin-bottom:20px;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:15px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}

BODY {font-size:16px ;}
#menu {margin:0 auto;padding:0;margin:auto;position:relative;z-index:8888;background-color:#000000;width:80%;float:left;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{}
#menu > ul > li:first-child ul{display:none!important;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:16px;color:#ffffff;padding:16px 20px;text-decoration:none;display:inline-block;letter-spacing:0.5px;font-family:'Karla', sans-serif;}
#menu li.hassubmenu > a {padding:0px 0 0px 12px;margin-right:6px;}
#menu li a:hover {background-color:#ffffff;color:#000000;text-decoration:none;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{margin:0;text-decoration:none;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid #000000;background-color:#ffffff;text-align:left;}
#menu ul ul li{min-height:35px;padding:0 8px 0;display:block;}
#menu ul ul li a {font-size:14px;font-weight:normal;line-height:35px;margin:0;padding:0;text-align:left;}
#menu ul ul li:hover{background-color:#ffffff;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#000000 ;}
H2,H3 {color:#000000 ;}
H3 {color:#000000 ;}
A:active, A:hover {color:#585858 ;}
BODY {font-family:'Karla', sans-serif;;}
#menu a:link, #menu a:visited {background-color:#000000 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#ffffff }
#menu a:link, #menu a:visited {color:#ffffff }